Subject: bug#70503: [PATCH] Add function "TeX-master-output-file"

From: Paul Nelson <[email-masked]>
Date: Fri, 26 Apr 2024 17:30:43 +0200

> @Paul: Do you have any other patches pending?  I think you're also
> waiting for 14.0.5 in order to start the ELPA release of your packages,
> right?
>
> Best, Arash

Yes and yes.  I have three further minor patches, one of which builds
on #70525, the other two of which are very minor.  Could easily send
these tomorrow, for instance.

Thanks, best,

Paul